Passer au contenu principal
POST
/
crm
/
v3
/
lists
/
idmapping
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/lists/idmapping \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "legacyListIdsToIdsMapping": [
    {
      "legacyListId": "<string>",
      "listId": "<string>"
    }
  ],
  "missingLegacyListIds": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Corps

application/json

Réponse

successful operation

legacyListIdsToIdsMapping
object[]
requis
missingLegacyListIds
string[]
requis

Une liste d'ID de listes héritées transmises mais non trouvées. Elle sera vide si aucun ID ne manque.

Last modified on May 13, 2026